html {
    height: 100%;
}

body {
    height: 100%;
    overflow: hidden;
    /* keeps scrollbar off IE */
    font-family: arial, sans-serif;
    font-size: 13px;
    color: #000;
    border: 0 none white;
    padding: 0;
    margin: 0;
    background: #000;
    background-image: url(../gfx/bg.jpg);
    background-size: cover;
    background-position: center;
}

canvas {
    border: 0;
    padding: 0;
    margin: auto;
    display: block;
    outline: none;
}

#GameCanvas {
    margin: auto;
    display: none;
}

.spinner {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
